@font-face {
  font-family: 'NeueHaasGroteskDisplayPro-Black';
  src: url('https://pancake.garden/0_font/NeueHaasGroteskDisplayPro-Black-tabular.woff') format('woff');
  src: url('https://pancake.garden/0_font/NeueHaasGroteskDisplayPro-Black-tabular.woff2') format('woff2');
}

@font-face {
  font-family: 'ABCReproVariable';
  src: url('./font/ABCReproVariable-Regular.ttf') format('truetype');
}



/* default: selected ================================================ */
::selection {
  color: white;
  background: black;
}

::-moz-selection {
  color: white;
  background: black;
}


/* ============================================================================= */
/* Default */
/* ============================================================================= */
a {
  color: #919191;
  text-decoration: none;
}

a:link {
  color: #919191;
  text-decoration: none;
}

a:visited {
  color: #919191;
  text-decoration: none;
}

a:hover {
  color: #919191;
  text-decoration: none;
}

a:active {
  color: #919191;
  text-decoration: none;
}

p {
  margin-block-start: 0;
  margin-block-end: 0;
}